petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStackSAWsGrantAccess

Grants access of the PETSc stack frames to the SAWs publisher

### Synopsis

    #include "petscsys.h"
    void  PetscStackSAWsGrantAccess(void)

Collective on PETSC_COMM_WORLD? Many br

Many br

Developers Note: Cannot use PetscFunctionBegin/Return() or PetscStackCallSAWs() since it may be used within those routines Many br

### See Also

PetscObjectSetName(), PetscObjectSAWsViewOff(), PetscObjectSAWsTakeAccess()

Level:developer
Location:src/sys/error/pstack.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages